Subject: Re: bug#14120: invalid load-history in emacsen that CANNOT_DUMP

From: Stefan Monnier <[email-masked]>
Date: Wed, 03 Apr 2013 14:29:40 -0400

> However, when Emacs is built with CANNOT_DUMP defined, "loadup.el"
> evaluates `top-level' instead of dumping.

FWIW, CANNOT_DUMP is a compilation option that is only meant to be used
as a temporary measure.  It suffers from various shortcomings (other
than the obvious startup cost).

So before we start trying to fix them, I'd like to know why you need to
use CANNOT_DUMP.

        Stefan